/*
Theme Name:     Kadence Child
Theme URI:      n/a
Template:       kadence
Author:         Kadence
Author URI:     n/a
Description:    Kadence child theme.
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

@font-face {
    font-family: 'Saira';
    src: url('/wp-content/themes/kadence-child/fonts/Saira-Regular.ttf');
    font-weight: normal;
}

@font-face {
    font-family: 'Saira';
    src: url('/wp-content/themes/kadence-child/fonts/Saira-Bold.ttf');
    font-weight: bold;
}

@font-face {
    font-family: 'Arvo';
    src: url('/wp-content/themes/kadence-child/fonts/Arvo-BoldItalic.ttf');
    font-weight: bold;
}

@font-face {
    font-family: 'Arvo';
    src: url('/wp-content/themes/kadence-child/fonts/Arvo-Regular.ttf');
}

/* ------------------------------ */

html {
    font-size: 26px;
}

@media screen and (max-width: 2000px) {
    html {
        font-size: 21px;
    }
}

@media screen and (max-width: 500px) {
    html {
        font-size: 17px;
    }
}

body h1, h2, h3, h4 {
    font-family: 'Arvo', sans-serif;
    font-weight: bold;
}

body {
    font-family: 'Saira', sans-serif;
    color: var(--textColor);
}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {
    color: var(--global-palette7) !important;
    border-color: var(--global-palette7);
}

input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=range], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], textarea, .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #888888;
}

a {
    transition: color .15s;
}

/* hide header on dealer locator */
.page-id-499 .page-hero-header {
    display: none;
}

.woocommerce form .form-row label {
    color: var(--global-palette7);
}

.kb-buttons-wrap .kb-button {
    border-radius: 10px;
}

span.kb-button.kb-btn-global-outline {
    color: var(--textColor);
    border-color: var(--textColor);
    background-color: #fff;
}

.kt-btn-inner-text {
    text-transform: uppercase;
}

.kb-button.kb-btn-global-inherit {
    background: none;
    color: var(--global-palette1);
    box-shadow: none !important;
}

.kb-button.kb-btn-global-inherit:hover {
    background: none;
    color: #AA2C2E;
}

.kb-button.kb-btn-global-inherit svg {
    transition: all .15s;
}

.kb-button.kb-btn-global-inherit:hover svg {
    transform: translateX(4px);
}

.kb-button.kt-btn-has-svg-true.kb-btn-global-inherit {
    gap: 0.1em;
}

span.kb-button.kb-btn-global-outline:hover {
    border-color: var(--global-palette1);
    color: var(--global-palette1);
    background-color: #FFF;
}

button,
a.button,
button.button {
    font-size: 1rem;
    transition: all .15s !important;
    will-change: transform;
}

a:hover {
    color: var(--global-palette1);
}

.wc-block-cart__submit-button {
    transition: all .15s !important;
}

a.button:hover,
.kb-button.kb-btn-global-fill:hover,
.add_to_cart_button.button:hover,
.add_to_cart_button:hover,
.product_type_simple.button:hover,
.wc-block-cart__submit-button:hover,
input[type="submit"]:not(.disabled):not(:disabled):hover,
button[type="submit"]:not(.disabled):not(:disabled):hover  {
    transform: scale(1.02);
}

.wp-block-kadence-advancedbtn .kb-button span {
    font-size: 1rem;
}

select:focus {
    color: inherit;
}

.woocommerce div.woocommerce-message, 
.woocommerce div.woocommerce-info {
    background: var(--global-palette5);
    color: var(--global-palette7);
}

.woocommerce div.woocommerce-error {
    background: var(--global-palette1);
    color: #fff;
}

/* Header / Navs */

.main-header {
    padding: 0 var(--global-content-edge-padding);
}

.mid-top-nav {
    z-index: 10;
}

.site-logo-title {
    font-family: 'Saira', sans-serif;
    text-transform: none;
    max-width: 400px;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child .wp-block-navigation__submenu-container {
    padding-top: 10px;
}

.wp-block-navigation__submenu-container.wp-block-navigation-submenu {
    border: 5px solid var(--global-palette7);
    border-radius: 15px;
    overflow: hidden !important;
    background: #fff !important;
}

@media (min-width: 768px) {
    .wp-block-navigation .categories-menu-item.wp-block-navigation__submenu-container {
        display: grid;
        grid-template-columns: repeat(3, 280px);
    }
}

.wp-block-navigation__responsive-container:not(.is-menu-open) ul.wp-block-navigation-submenu a {
    background-color: #fff;
    color: #000 !important;
}

.wp-block-navigation__responsive-container ul.wp-block-navigation-submenu a {
    font-size: 1rem;
    transition: all .15s;
}

ul.wp-block-navigation-submenu.categories-menu-item a {
    height: 100%;
    align-items: center;
}

.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open:hover,
.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open:focus,
.wp-block-navigation__responsive-container-close:hover,
.wp-block-navigation__responsive-container-close:focus {
    background: transparent;
}

.top-cart svg {
    width: 42px;
    fill: var(--global-palette3);
    transition: all .2s;
}

.top-cart .cart-count {
    font-size: 0.7rem;
}

.top-cart a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: var(--global-palette3);
}

.free-freight-banner p {
    text-align: center;
    margin: 0;
    font-size: 0.8rem;
}

.made-in-usa {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Arvo';
    font-weight: normal;
}

.made-in-usa p {
    margin: 0;
}

.made-in-usa img {
    max-width: 3.5vw;
}

.wp-block-kadence-identity {
    flex: 100%;
}

.top-nav-acc-actions {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    align-items: stretch;
}

.top-nav-acc-actions svg {
    transition: all .15s;
}

.top-nav-acc-actions div a {
    transition: all .15s;
    height: 100%;
    justify-content: center;
    padding: 0;
    width: 65px;
}

.top-nav-acc-actions a:hover {
    background-color: #393939;
}

.top-nav-acc-actions a:hover svg {
    transform: scale(1.08);
}

.search-links span {
    color: var(--global-palette1);
}

.search-links a {
    color: var(--global-palette7);
    text-decoration: none;
}

.search-links a:hover {
    color: var(--global-palette1);
    text-decoration: underline;
}

.top-product-search {
    position: relative;
}

.top-product-search button {
    position: absolute;
    background: transparent !important;
    right: 0;
    height: 100%;
}

.top-product-search input::placeholder {
    color: var(--global-palette7);
    font-size: 0.8rem;
    opacity: .5;
}

input[type=search]::-ms-clear {
    display: none; 
    width : 0; 
    height: 0; 
}
input[type=search]::-ms-reveal {
    display: none; 
    width : 0; 
    height: 0; 
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}

.main-top-nav > .wp-block-navigation-item > .wp-block-navigation-item__content {
    padding: 0 30px;
    border-radius: 5px;
    transition: all .15s;
}

.main-top-nav .wp-block-navigation-item__content:hover {
    text-decoration: underline;
}

ul.wp-block-navigation-submenu > li > a:hover {
    background: #e8e8e8;
}

.wp-block-navigation .wp-block-navigation__submenu-icon {
    position: absolute;
    right: 10px;
    background: transparent;
}

ul.wp-block-navigation-submenu a {
    transition: all .15s;
    font-size: 0.8rem;
}

/* Home */

.main-hero > .kt-row-column-wrap {
    height: 100%;
    min-height: 33vw;
}

.main-hero h1 {
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.yellow-bucket-section {
    position: absolute;
    bottom: 0;
    left: 10vw;
}

.yellow-bucket-section img {
    width: 38vw;
}

.wp-block-list > li {
    margin-bottom: 15px;
}

.woocommerce-cart .page-hero-header,
.woocommerce-checkout .page-hero-header,
.woocommerce-account .page-hero-header {
    display: none;
}

.woocommerce-account .content-wrap,
.woocommerce-cart .content-wrap,
.woocommerce-checkout .content-wrap {
    padding: 0 50px;
    max-width: 1440px;
    margin: 0 auto;
}

.hero-badge-years figure {
    position: absolute;
    bottom: -190px;
}

.below-hero-section {
    border-top: 5px solid var(--global-palette1);
    border-bottom: 5px solid var(--global-palette1);
    z-index: 1;
}

.below-hero-section::after {
    content: "";
    width: 100%;
    height: calc(100% + 20px);
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;
    border-top: 5px solid var(--global-palette5);
    z-index: 0;
    border-bottom: 5px solid var(--global-palette5);
}

.testimonial-wrapper > .kt-inside-inner-col {
    padding: 6vw 30px;
}

.dealer-locator-row > div.kt-row-column-wrap {
    padding: 100px 10vw 100px 10vw;
}

li.cat-item.current-cat a {
    color: var(--global-palette1);
}

body.woocommerce-shop .entry-hero {
    display: none;
}

body.woocommerce-shop .entry-hero p {
    margin: 0;
}

.home-commitment-panel > .kt-inside-inner-col {
    box-sizing: content-box;
}

@media (min-width: 768px) {
.home-commitment-panel:not(.experience) p {
    opacity: 0;
    max-height: 0;
    margin: 0;
    transition: opacity 0.8s ease-in-out, max-height 1s ease-in-out;
    pointer-events: none;
}

.home-commitment-panel:not(.experience):hover p {
    opacity: 1;
    max-height: 1000px;
}

.home-commitment-panel:not(.experience) .kb-buttons-wrap {
    opacity: 0;
    transition: opacity 0.8s ease-in-out, max-height 1s ease-in-out;
    max-height: 0;
    pointer-events: none;
}

.home-commitment-panel:not(.experience):hover .kb-buttons-wrap {
    max-height: 1000px;
    opacity: 1;
    pointer-events: all;
}
}


/* WooCommerce stuff */
.woocommerce-MyAccount-content h2 {
    font-size: 25px;
}

.select2-dropdown {
    color: var(--global-palette7);
}

#payment ul.wc_payment_methods li.wc_payment_method input[type=radio]:first-child:checked+label {
    background: #dbdbdb;
}

#payment ul.wc_payment_methods li.wc_payment_method > label:hover {
    background: #dbdbdb;
    cursor: pointer;
}
.woocommerce-billing-fields h3,
h3 .woocommerce-form__label,
#order_review_heading {
    font-size: 1.1rem;
}

.select2-container--default .select2-results__option[aria-selected=true], 
.select2-container--default .select2-results__option[data-selected=true] {
    background-color: #dbdbdb;
    color: var(--global-palette1);
}

.woocommerce .woocommerce-product-details__short-description,
.woocommerce div.product div.summary p {
    margin-bottom: 0;
}

.woocommerce div.product form.cart {
    margin-top: 20px;
}

.woocommerce-page .content-container.site-container {
    padding-top: 50px;
    padding-bottom: 50px;
    max-width: 100%;
    gap: 50px;
}

.woocommerce ul.products, 
.woocommerce-page ul.products {
    gap: 15px;
}

.primary-sidebar .sidebar-inner-wrap {
    border-radius: 15px;
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 30px;
}

.primary-sidebar .sidebar-inner-wrap > section.widget {
    margin-bottom: 0;
}

.prod-categories-grid .wp-block-kadence-column {
    border-radius: 15px;
    background: #FFF;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.25);
    padding: 30px;
    height: 100%;
    border: 3px solid #fff;
    transition: all .15s;
}

.prod-categories-grid .wp-block-kadence-column:hover {
    border-color: var(--global-palette1);
}

.prod-categories-grid .wp-block-kadence-column:hover .kb-button {
    color: #AA2C2E;
}

.prod-categories-grid .wp-block-kadence-column:hover svg {
    transform: translateX(4px);
}

.prod-categories-grid .wp-block-kadence-column .kt-inside-inner-col {
    filter: drop-shadow(0px 4px 11px rgba(0, 0, 0, 0.25));
    border-radius: 15px;
    justify-content: space-between;
    padding: 20px 25px;
    overflow: hidden;
}

.prod-categories-grid .wp-block-image figure {
    height: 12vw;
    display: block;
}

.prod-categories-grid figure img {
    object-fit: contain;
    height: 100%;
    width: 100%;
}

.prod-categories-grid.accessories-row .kt-inside-inner-col {
    justify-content: center;
}

.in-stock-label {
    font-size: 0.7rem;
    display: flex;
    align-items: center;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    padding: 25px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    border: 3px solid #fff;
    transition: all .15s;
}

.woocommerce ul.products li.product:hover,
.woocommerce-page ul.products li.product:hover {
    border-color: var(--global-palette1);
}

.attachment-woocommerce_thumbnail {
    transition: all .15s;
}

.woocommerce ul.products li.product:hover .attachment-woocommerce_thumbnail, 
.woocommerce-page ul.products li.product:hover .attachment-woocommerce_thumbnail {
    transform: scale(1.04);
}

.product-loop-cat {
    line-height: 1;
    margin-bottom: 8px;
}

.product-archive-hero-section .entry-hero-container-inner,
.page-hero-header > .kt-row-column-wrap {
    min-height: 20vw;
    align-items: center;
    display: flex;
}

.product-archive-hero-section .entry-header,
.page-hero-header .kt-inside-inner-col {
    max-width: 50vw;
}

.product-archive-hero-section .entry-hero-container-inner p {
    margin: 0;
}

.product-archive-hero-section .hero-container {
    width: 100%;
}

li.loop-entry .product-loop-cat a {
    color: var(--global-palette1);
    font-size: 17px;
    text-transform: uppercase;
}

li.loop-entry .kwt-image-wrap {
    border-bottom: 2px solid var(--global-palette1);
    padding-bottom: 8px;
}

.kwt-title-loop {
    min-height: 95px;
}

.product-loop-footer {
    margin-top: auto;
}

li.loop-entry .wp-block-kadence-column {
    height: 100%;
}

.woocommerce .woocommerce-pagination ul.page-numbers, 
.woocommerce-page .woocommerce-pagination ul.page-numbers {
    text-align: center;
    display: flex;
}

.woocommerce nav.woocommerce-pagination ul li span.current {
    background-color: transparent;
    border-color: var(--global-palette1);
    color: var(--global-palette1);
}

.woocommerce nav.woocommerce-pagination ul li .page-numbers {
    transition: all .15s;
    border: 2px solid var(--global-palette7);
    border-radius: 5px;
}

.woocommerce nav.woocommerce-pagination ul li .next,
.woocommerce nav.woocommerce-pagination ul li .prev {
    border-color: transparent !important;
}

.woocommerce nav.woocommerce-pagination ul li .page-numbers:hover {
    color: var(--global-palette1);
}

.woocommerce nav.woocommerce-pagination ul li .page-numbers:not(.next):not(.prev) {
    margin: 0;
}

.woocommerce nav.woocommerce-pagination ul li .page-numbers:not(.current):not(.next):not(.prev) {
    border-color: transparent;
}

section.up-sells.upsells.products {
    background: var(--global-palette5);
    padding: 30px var(--global-content-edge-padding);
}

@media screen and (min-width: 1600px) {
   section.up-sells.upsells.products ul.products {
        grid-template-columns: repeat(5, 1fr);
    }
}

.upsells-heading {
    margin-bottom: 25px;
}

.upsells-heading p {
    color: var(--global-palette1);
    margin: 0;
}

/* Cart */
.woocommerce-cart table.cart .product-name a {
    color: var(--global-palette7);
}

.woocommerce-cart .wc-block-components-product-image.wp-block-cart-cross-sells-product__product-image {
    height: 240px;
    display: flex;
    align-items: center;
}

.wp-block-woocommerce-cart-line-items-block {
    font-size: 20px;
}

/* Single Product */
.woocommerce-tabs .panel h2 {
    font-size: 1rem;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    color: var(--global-palette7);
    text-transform: uppercase;
    font-family: 'Arvo';
    font-style: normal;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
    color: var(--global-palette1);
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: var(--global-palette1);
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    border: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    border-bottom: 3px solid var(--global-palette1);
    text-align: center;
}

.woocommerce table.shop_attributes {
    text-align: left;
}

form.cart,
.woocommerce-variation-add-to-cart {
    display: flex;
    flex-direction: column;
}

form.cart .quantity input.qty {
    min-width: 130px;
    margin-bottom: 10px;
    border-radius: 15px;
    color: var(--global-palette7);
    border: 2px solid var(--global-palette7);
    padding: 0 5px 0 55px;
    height: 50px;
}

.woocommerce div.product form.cart div.quantity::before {
    content: "Qty";
    position: absolute;
    left: 16px;
    line-height: 50px;
}

form.cart .quantity {
    align-self: flex-start;
    width: 300px;
    position: relative;
}

.woocommerce div.product form.cart .variations,
.woocommerce div.product form.cart .variations select {
    font-size: 0.8rem;
}

.woocommerce div.product .button.single_add_to_cart_button {
    height: unset;
    padding: 7px 1em;
    text-transform: uppercase;
}

.faster-checkout-btn {
    color: var(--global-palette7);
    border: 2px solid var(--global-palette7);
    text-align: center;
    border-radius: 15px;
    text-decoration: none;
    padding: 7px 1em;
    margin-top: 15px;
}

.our-price {
    text-transform: uppercase;
    color: var(--global-palette1);
}

.woocommerce div.product div.summary p.price {
    margin: 0;
    font-size: 1rem;
}

span.single-prod-made-in-usa {
    border: 2px solid;
    padding: 3px 20px;
    border-radius: 20px;
    display: inline-block;
    font-size: 0.7rem;
    margin-bottom: 10px;
}

.custom-price-section {
    display: flex;
    align-items: flex-end;
    width: 100%;
    justify-content: space-between;
    border-bottom: 5px solid var(--global-palette1);
    padding-bottom: 12px;
}

.sku-and-stock {
    display: flex;
    flex-direction: column;
    font-size: 0.7rem;
}

.woocommerce div.product .product_title {
    font-size: 1rem;
    margin-bottom: 50px;
    text-transform: uppercase;
}

.single-prod-category a {
    color: var(--global-palette1);
    text-transform: uppercase;
    text-decoration: none;
    font-size: 0.7rem;
}

.woocommerce-product-gallery__image {
    border-radius: 15px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.kadence-breadcrumb-container a {
    text-decoration: none;
}

.kadence-breadcrumb-container span {
    font-size: 0.8rem;
}


.we-sell-int-title {
    font-size: 3rem;
}

/* Accessory Gallery */

.acessory-gallery-wrapper figure {
    box-shadow: 1px 1px 7px #00000042;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
}

.acessory-gallery-wrapper a {
    display: inline-flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    transition: all .15s;
}

.acessory-gallery-wrapper figcaption {
    font-size: 0.8rem;
    text-align: center;
}

.acessory-gallery-wrapper {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
}

.acessory-gallery-wrapper img {
    transition: all .15s;
}

.acessory-gallery-wrapper a:hover img {
    transform: scale(1.05);
}

/* Technical Sheets */

.spec-sheets-wrapper {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(370px, 1fr));
    gap: 14px;
}

.sheet-item {
    position: relative;
    display: flex;
    align-items: center;
    border-radius: 10px;
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 10px;
    transition: all .15s;
}

.sheet-item .name {
    font-family: 'Saira', sans-serif;
    font-size: 0.8rem;
    margin: 0;
}

.sheet-item a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.sheet-item img {
    width: 45px;
    margin-right: 11px;
}

.sheet-item:hover {
    background: #f7f7f7;
}

/* Forms */
.gform_button.button {
    background-color: var(--global-palette1) !important;
    font-size: 1rem !important;
    padding: 15px 25px !important;
}

.gform_button.button:hover {
    background-color: var(--global-palette2) !important;
}

.gfield_label.gform-field-label {
    font-size: 0.9rem !important;
}

/* email form diff */
.footer-widget4 p {
    margin-bottom: 0;
}

#gform_5 .gform_footer {
    justify-content: flex-end !important;
 }

#gform_submit_button_5 {
    background: var(--global-palette7) !important;
    border: 4px solid #fff !important;
    padding: 10px 35px !important;
    border-radius: 10px !important;
}

#gform_submit_button_5:hover {
    background-color: var(--global-palette1) !important;
    border-color: var(--global-palette1) !important;
}

#gform_5 label {
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

footer .gform_confirmation_wrapper {
    color: var(--global-palette3);
}


/* Footer */
#menu-footer-categories {
    display: grid;
    @media (min-width: 768px) {
        grid-template-columns: 1fr 1fr;
    }
    
}

footer.site-footer .menu-item a {
    color: #fff;
    display: inline-block;
    transition: all .15s;
    font-size: 0.8rem;
}

footer.site-footer .menu-item a:hover {
    color: var(--global-palette3);
    text-decoration: underline;
}

.site-middle-footer-inner-wrap.site-footer-row.site-footer-row-column-layout-equal.ft-ro-dir-row {
    border-bottom: 2px solid #fff;
}

.site-top-footer-inner-wrap .widget,
.site-middle-footer-inner-wrap .widget {
    margin-bottom: 5px;
}

.footer-phone a {
    text-decoration: underline;
}

/* Mobile Adjustments */

@media screen and (max-width: 1650px) {
    .prod-categories-grid h3 {
        font-size: 1rem;
    }
    
}

@media screen and (max-width: 1440px) {

    :root {
        --global-content-edge-padding: 3em;
        --global-content-boxed-padding: 3em;
    }

    .prod-categories-grid h3 {
        font-size: 0.9rem;
    }
}


@media screen and (max-width: 1000px) {

    :root {
        --global-content-edge-padding: 1.5em;
        --global-content-boxed-padding: 1.5em;
    }

    .prod-categories-grid .wp-block-kadence-column {
        padding: 20px;
    }

    .kb-row-layout-wrap.wp-block-kadence-rowlayout > .kt-row-column-wrap {
        /*padding-left: 25px;
        padding-right: 25px;*/
    }

    .below-hero-section p {
        width: 100%;
        max-width: unset;
    }

    .hero-badge-years {
        position: relative;
    }

    .made-in-usa img {
        width: 50px;
        max-width: unset;
    }

    .top-nav-wrapper > .kt-inside-inner-col {
        align-items: flex-start !important;
    }

    .top-contact-number > .kt-inside-inner-col {
        justify-content: center;
    }

    .main-header {
        padding: 0;
    }
}

@media screen and (max-width: 769px) {

    .hero-badge-years figure {
        left: calc(-150px + 50%);
    }

    .prod-categories-grid h3 {
        font-size: 1.05rem;
    }

    footer.site-footer {
        text-align: center;
    }

    .wp-block-navigation__responsive-close {
        padding: 20px;
    }

    .product-archive-hero-section .entry-header,
    .page-hero-header .kt-inside-inner-col {
        max-width: unset;
    }

    .yellow-bucket-section img {
        width: 100%;
    }

    .made-in-usa-row {
        display: none;
    }

    .testimonial-wrapper > .kt-inside-inner-col {
        padding: 6vw 0 60vw 0 !important;
    }

    .hero-badge-years {
        margin-top: -150px;
    }

    .main-hero {
        padding-bottom: 130vw;
        background-position: 50% top;
    } 

    .main-hero h1 {
        font-size: 1.8rem;
    }

    .main-hero p {
        font-size: 1.2rem;
    }

    .has-text-align-right {
        text-align: center;
    }

    .hero-badge-years {
        bottom: unset;
        left: unset;
    }

    .we-sell-int-title {
        font-size: 2.1rem;
    }

    .home-commitment-panel.experience > .kt-inside-inner-col::before {
        background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 10%, var(--global-palette8) 30%);
    }

    .home-commitment-panel:not(.experience) > .kt-inside-inner-col::before {
        background-image: linear-gradient(0deg,rgb(255,255,255) 50%,rgba(255,255,255,0) 100%);
    }

    .home-commitment-panel.experience > .kt-inside-inner-col {
        background-size: 200%;
        background-position: left top;
        padding-top: 150px;
    }

    .home .entry-content {
        text-align: center;
    }

    .top-right-actions {
        width: 100%;
    }

    .top-right-actions .search-links {
        text-align: center;
    }

    .dealer-locator-row > div.kt-row-column-wrap {
        padding: 50px 4vw 50px 4vw;
    }

    .top-nav-acc-actions svg {
        width: 35px;
        height: unset;
    }
}

@media (max-width: 550px) {
    .woocommerce ul.products:not(.products-list-view), 
    .wp-site-blocks .wc-block-grid:not(.has-2-columns):not(.has-1-columns) .wc-block-grid__products {
        grid-template-columns: 1fr;
    }
}

